Bug 20909 - RFE: Ability to specify --excludedocs to installer
Summary: RFE: Ability to specify --excludedocs to installer
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-15 16:30 UTC by Thilo Mezger
Modified: 2007-03-27 03:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 19:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Mezger 2000-11-15 16:30:37 UTC
Would it be possible to have an option in the installer (in expert mode)
that lets me choose wether or not I want the docs/man pages to be
installed.  Like with "rpm --excludedocs".

The would be great for machines where disk space is very small.

Comment 1 Daniel Roesen 2000-11-15 18:45:22 UTC
Very good idea.


Note You need to log in before you can comment on or make changes to this bug.